FLAG event
KEYS calatians

STAR 0
FLAG nearby
PLNC forest
UVAR cala stranded
END STAR

STAR 1
FLAG faraway
PLNC forest
ITEM random life
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE explore
STR0 1
END CONDITION

CONDITION 2
TYPE uvar
STR0 cala
STR1 found
END CONDITION

PAGE 0
REQ0 0
ACTN popup
GFXP misc/events.jpg 7
TITL Calatian Colony
TEXT Deep within the forest dwells a race of short, furry humanoids from a distant star! They crash-landed here decades ago. You offer to help them get home to the <color=798>Cala system<color=999>.
ITEM ps_calamb
CHNG 1 STRN Cala
XPLR 1 0
SVAR cala found
MUSC events/colony.ogg
SCOR 450 exploring
END PAGE

PAGE 1
REQ0 1
REQ1 2
ACTN popup endquest
MUSC music/victory.ogg
GFXP misc/calahome.jpg 0
TITL Calatian Homeworld
TEXT You safely bring the Calatian Ambassador to his home planet. His people thank you and shower you with gifts. 
REMA ps_calamb
REMV ps_calamb
ITMS 3 life loot tech
SCOR 450 strategic
END PAGE

